/*
    Land Rover FINANSZIROZAS
*/


.fejlec-bg {
	background-position: center center;
	background-size:cover;
	min-height: 550px;
	margin-bottom: 0;
	padding-bottom:0
}


.akcio_badge {
	transform: rotate(-5deg);
	position:absolute;
	display:block;
	background-image: linear-gradient(to right bottom, #a57848, #996e3f, #8d6437, #825a2e, #765026);
    background-image: linear-gradient(to right top, #da7360, #c46452, #af5645, #9a4838, #853a2c);
	border-radius:50%;
	width:130px;
	height:130px;
	bottom:20%;
	left:20%;
	box-shadow: 0px 0px 34px 0px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 0px 34px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 34px 0px rgba(0,0,0,0.4);
}


.akcio_badge figure h4,
.akcio_badge figure h5 {
	color:white;
	text-align:center;
}

.akcio_badge figure h4 {
	font-size:2.4rem;
	font-weight:700;
}

.akcio_badge figure {
	margin:0 auto;
    padding-top:35px;
	display:block;
	text-align:center;
}


@media(max-width:787px){
	.fejlec-bg {
		min-height: 720px !important;
	}

	.akcio_badge {
		position:relative;
		bottom:auto;
		left:30%;
		top:10%;
	}

    .well-kalk.well-gap {
        border-width:0 !important;
      }

}


._wk_message {
    margin: 30px;
    display: block;
}

.fejlec-div {
    padding-top: 50px;
    margin-bottom: 0;
}

.fejlec-div h1 {
    font-family: mazdatype,helvetica,arial,sans-serif;
    text-shadow: 0px 0px 10px rgba(51,51,51,0.8);
}

.aloldal h1 {
    margin-top: 60px;
    color: white;
    text-align: center;
    font-size: 4.2rem;
    line-height: 1.4;
    margin-bottom: 30px;
}

.container-kamat {
    background-image: linear-gradient(to right top, #232323, #333333, #444444, #565656, #696969);
    background-image: linear-gradient(to right top, #030303, #181818, #262626, #363636, #464646);
    background-image: linear-gradient(to right top, #f7f7f7, #f5f5f5, #f2f2f2, #f0f0f0, #eeeeee);
} 

.container-fin {
    background: url(../tmp/bg-landrover-finanszirozas.jpg) center center;
    background-size: cover; 
    background-attachment: fixed;   
}

.container-fin .container {
    padding-top: 150px;
    padding-bottom: 150px;
}

.container-fin .bg-feher {
    background: #fff;
    border-radius: 10px;
    padding: 75px;
    box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);
    -webkit-box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);
    -moz-box-shadow: 1px 1px 30px 0px rgba(50,50,50,0.25);    
}


@media(max-width:787px) {
    .container-fin {
        margin: 0 !important;
        padding: 0 !important;
    }    

    .container-fin .container  {
        margin: 0 !important;
        padding: 0 !important;
    }    

    .container-fin .bg-feher  {
        padding: 30px;
        border-radius: 0;
        box-shadow: none;
        -webkit-box-shadow: none;;
        -moz-box-shadow: none;
    }    

}


.row-leiras h3 {
	font-size: 2.4rem;
	margin-bottom: 15px;
}


.rogzites {
    display: block;
    margin: 40px 10px 20px 10px;
    /* border:1px solid #013267; */
    background: #0056FF;
    border-radius: 10px;
    padding: 20px;
    overflow-wrap: break-word;
}

.contentdiv .container {
    padding-top: 15px;
}

.rogzites p {
    font-size: 1.5rem;
    line-height: 1.6;
    margin: 0;
    color: #013267;
    color: white;
}

.rogzites p strong {
    font-size: 1.7rem;
    line-height: 1.6;
}


.row-gombok {
text-align: center;
}

a.btn.btn-akcio {
text-align: center;
margin: 0 10px 20px 10px;
background: white;
color: #000;
padding: 8px 15px !important;
display: inline-block;
border-radius: 5px;
font-weight: 700;
font-size: 1.6rem;
text-transform: uppercase;
}

a.btn.btn-akcio:hover {
background: #0056FF;
color: white;
}




.row-modellek {
    padding-top: 80px;
    padding-bottom: 80px;
    text-align: center;
}

.row-modellek h3 {
    font-size: 3rem;
    display: block;
    margin-bottom: 30px;
}


.row-modellek h2 {
}

.row-modellek img {
    margin-bottom: 20px;
}


.bg-arnyek {
    box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.6) inset;
    -webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.6) inset;
    -moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.6) inset;
    z-index: 1000;
}


.row-kamatok {
    text-align: center;
}

.bg-kek {
    background-color: #013267; 
    background-image: linear-gradient(to right bottom, #0056ff, #0050d9, #0047b3, #003d8d, #013267);
    background: #000;
    background: #232323;
    margin: 40px auto 30px auto;
}

a .bg-kek h3,
a .bg-kek h5 {
    text-decoration: none !important;
}

@media(max-width:787px) {
    .bg-kek .col-sm-5 {
        display: block;
        margin: 5px 0 5px 0;
    }
    
}

.row-havidij {
    text-align: left !important;
}

.row-kamatok .bg-kek {
    padding: 20px 0;
    margin-bottom: 20px;
    /* border: 1px solid;
    border-image-slice: 1;
    border-width: 1px; */
    border:1px solid #232323;
    /* border-image-slice: 1;
    border-image-source: linear-gradient(to right, #0056FF, #013267); */
    border-radius: 32px 32px 0;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}


.row-kamatok .bg-kek h6 {
    color:white;
    font-size: 18rem;
    opacity: .1;
    position: absolute;
    display: block;
    top:-50px;
    left: -10px;
    transform: rotate(-10deg);
    -webkit-transition: 2s;
    -moz-transition: 2s;
         transition: 2s;
    }

.row-kamatok .bg-kek:hover > h6,
.row-kamatok .bg-kek:focus > h6 {
    top:-30px;
    left: 270px;
    transform: rotate(5deg);
-webkit-transition: 1s;
-moz-transition: 1s;
     transition: 1s;
}

@media(max-width:787px) {
    .row-kamatok .bg-kek {
        margin-bottom: 50px;
    }

    .row-kamatok .bg-kek h6 {
    left:auto;
    right: -10px;
    top:20px;
    font-size: 22rem;
    }
}

/*
.row-kamatok .bg-kek:hover {
    padding: 20px 0;
    margin-bottom: 20px;
    border:1px solid #013267;
 border-image-source: linear-gradient(to right, #0056FF, #013267); 
    background: white;
}

.row-kamatok .bg-kek:hover h3,
.row-kamatok .bg-kek:hover h3 em,
.row-kamatok .bg-kek:hover h5  {
    color: #000;
}
*/

.row-kamatok h3 {
    font-size: 2.8rem;
    font-weight: 400;
    font-family: "Source Sans Pro",sans-serif;
    margin-bottom: 15px;
    display: block;
}

.row-kamatok h3 em {
    font-size: 2.0rem;
    font-family: "Source Sans Pro",sans-serif;
}

.row-kamatok h4 {
    font-size: 2.4rem;
    margin-bottom: 30px;
    font-weight: 700;
    color:white;
}

.row-kamatok h4 em {
    display: block;
    margin-top: 3px;
    font-size: 1.6rem;
    font-weight: 400;
}

.row-kamatok h5 {
    font-size: 1.1rem;
}


.row-kamatok h3,
.row-kamatok h5 {
    margin: 0;
    color: #fff;
}

.row-kamatok p {
    font-size: 14px;
}

.row-havidij small {
    display: block;
    font-size: 1.3rem;
    margin-top: 5px;
    margin-bottom: 20px;
    font-weight: 300;
    color: #999;
}

.row-havidij h4 {
    font-size: 2.8rem;
    text-align: left;
    margin-bottom: 20px;
    margin-top: 20px;
}

.row-havidij h3 {
    color: #0067FF;
}

.havidij_link {
    background-color: #333;
    color:#ccc;
    padding: 5px 10px;
    font-weight: 400;
    font-size:1.1rem;
    text-transform: uppercase;
    letter-spacing: 1.02;
    cursor:pointer;
    border-radius: 3px;
}

.havidij_link:hover {
    color:#000;
    text-decoration: none;
    background-color: #fff;
}

.brand2-thumb img {
    width: 90%;
    display: block;
    margin-top: 20px;
}

.box-erdeklodes {
    margin-top: 50px;
}

.box-erdeklodes h2 {
    font-size: 2.6rem;
    line-height: 1.4;
    margin-bottom: 0;
    padding-bottom: 0;
}

.box-erdeklodes p {
    font-size: 1.4em;
    margin-bottom: 20px;
}

.box-erdeklodes .row-hol i {
    margin-top: 10px;
    font-size: 3.8rem;
    line-height: 1;
}



/*
    KALKULATOR KIEGESZTIES
*/

@media(max-width:787px) {
        .hogyanveszemfel {
            display:block;
            margin-bottom:30px !important;
        }
        .marginfent {
            display:block;
            margin-top:20px !important;
        }

        ._ah_casco ._ah_ertek button {
            display: block;
            margin-top: 15px;
            margin-bottom: 15px;
        }
}

/*
	ANIMACIOK
*/
@-webkit-keyframes blurIn {
	0% {
	  opacity: 0;
	  filter: blur(7px);
	  transform: scale3d(1.1, 1.1, 1.1); }
	100% {
	  opacity: 1;
	  filter: blur(0);
	  transform: scale3d(1, 1, 1); } }
  @keyframes blurIn {
	0% {
	  opacity: 0;
	  filter: blur(7px);
	  transform: scale3d(1.1, 1.1, 1.1); }
	100% {
	  opacity: 1;
	  filter: blur(0);
	  transform: scale3d(1, 1, 1); } }
  .blurIn {
	-webkit-animation-name: blurIn;
	animation-name: blurIn;
	animation-duration: 1.1s; }
  

  @-webkit-keyframes fadeInScale {
	0% {
	  opacity: 0;
	  transform: scale(0); }
	100% {
	  opacity: 1;
	  transform: scale(1); } }
  @keyframes fadeInScale {
	0% {
	  opacity: 0;
	  transform: scale(0); }
	100% {
	  opacity: 1;
	  transform: scale(1); } }
  .fadeInScale {
	-webkit-animation-name: fadeInScale;
	animation-name: fadeInScale; 
}

